/*     27957 : 타이틀 텍스트      */
.title__27957__ {font-size:0}
.title__27957__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__27957__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__27957__.style_top p {padding-top:10px}
.title__27957__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__27957__.style_right p {padding-right:14px}
.title__27957__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__27957__.style_bottom p {padding-bottom:12px}
.title__27957__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__27957__.style_left p {padding-left:14px}
.title__27957__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__27957__.style_circle1 p {padding-left:18px}
.title__27957__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__27957__.style_circle2 p {padding-left:18px}
.title__27957__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__27957__ p {font-size:20px}
	.title__27957__.style_top p:before {width:20px}
	.title__27957__.style_right p:before {height:20px}
	.title__27957__.style_bottom p:before {width:20px}
	.title__27957__.style_left p:before {height:20px}
}

/*     27958 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27958__ .inline_block__27958__ {display:inline-block;vertical-align:top}
.text_wrap__27958__ .inline_block__27958__ .inner__27958__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27958__ .inline_block__27958__ .inner__27958__ .icon__27958__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27958__ .inline_block__27958__ .inner__27958__ .icon__27958__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__27958__ .inline_block__27958__ .inner__27958__ .text__27958__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27958__.s_size_75 .inline_block__27958__ .inner__27958__ .icon__27958__ {padding-right:.5em;font-size:.75em}
.text_wrap__27958__.s_size_100 .inline_block__27958__ .inner__27958__ .icon__27958__ {padding-right:.5em;font-size:1em}
.text_wrap__27958__.s_size_150 .inline_block__27958__ .inner__27958__ .icon__27958__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27958__.s_size_200 .inline_block__27958__ .inner__27958__ .icon__27958__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27958__.s_size_250 .inline_block__27958__ .inner__27958__ .icon__27958__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27958__ .inline_block__27958__ .inner__27958__ {font-size:15px}
}

/*     27963 : 이미지      */
.img__27963__ {max-width:100%}
.img__27963__ * {box-sizing:border-box}
.img__27963__ a {display:block;vertical-align:top}
.img__27963__ img {width:520px;vertical-align:top}

/*     27959 : 장문 텍스트      */
.textarea__27959__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27959__ p {font-size:15px}
}

/*     27969 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27969__ .inline_block__27969__ {display:inline-block;vertical-align:top}
.text_wrap__27969__ .inline_block__27969__ .inner__27969__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27969__ .inline_block__27969__ .inner__27969__ .icon__27969__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27969__ .inline_block__27969__ .inner__27969__ .icon__27969__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__27969__ .inline_block__27969__ .inner__27969__ .text__27969__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27969__.s_size_75 .inline_block__27969__ .inner__27969__ .icon__27969__ {padding-right:.5em;font-size:.75em}
.text_wrap__27969__.s_size_100 .inline_block__27969__ .inner__27969__ .icon__27969__ {padding-right:.5em;font-size:1em}
.text_wrap__27969__.s_size_150 .inline_block__27969__ .inner__27969__ .icon__27969__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27969__.s_size_200 .inline_block__27969__ .inner__27969__ .icon__27969__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27969__.s_size_250 .inline_block__27969__ .inner__27969__ .icon__27969__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27969__ .inline_block__27969__ .inner__27969__ {font-size:15px}
}

/*     27970 : 장문 텍스트      */
.textarea__27970__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27970__ p {font-size:15px}
}

/*     27971 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27971__ .inline_block__27971__ {display:inline-block;vertical-align:top}
.text_wrap__27971__ .inline_block__27971__ .inner__27971__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27971__ .inline_block__27971__ .inner__27971__ .icon__27971__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27971__ .inline_block__27971__ .inner__27971__ .icon__27971__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__27971__ .inline_block__27971__ .inner__27971__ .text__27971__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27971__.s_size_75 .inline_block__27971__ .inner__27971__ .icon__27971__ {padding-right:.5em;font-size:.75em}
.text_wrap__27971__.s_size_100 .inline_block__27971__ .inner__27971__ .icon__27971__ {padding-right:.5em;font-size:1em}
.text_wrap__27971__.s_size_150 .inline_block__27971__ .inner__27971__ .icon__27971__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27971__.s_size_200 .inline_block__27971__ .inner__27971__ .icon__27971__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27971__.s_size_250 .inline_block__27971__ .inner__27971__ .icon__27971__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27971__ .inline_block__27971__ .inner__27971__ {font-size:15px}
}

/*     27972 : 장문 텍스트      */
.textarea__27972__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27972__ p {font-size:15px}
}

/*     27966 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27966__ .inline_block__27966__ {display:inline-block;vertical-align:top}
.text_wrap__27966__ .inline_block__27966__ .inner__27966__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27966__ .inline_block__27966__ .inner__27966__ .icon__27966__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27966__ .inline_block__27966__ .inner__27966__ .icon__27966__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__27966__ .inline_block__27966__ .inner__27966__ .text__27966__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27966__.s_size_75 .inline_block__27966__ .inner__27966__ .icon__27966__ {padding-right:.5em;font-size:.75em}
.text_wrap__27966__.s_size_100 .inline_block__27966__ .inner__27966__ .icon__27966__ {padding-right:.5em;font-size:1em}
.text_wrap__27966__.s_size_150 .inline_block__27966__ .inner__27966__ .icon__27966__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27966__.s_size_200 .inline_block__27966__ .inner__27966__ .icon__27966__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27966__.s_size_250 .inline_block__27966__ .inner__27966__ .icon__27966__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27966__ .inline_block__27966__ .inner__27966__ {font-size:15px}
}

/*     27968 : 장문 텍스트      */
.textarea__27968__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27968__ p {font-size:15px}
}

/*     27961 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27961__ .inline_block__27961__ {display:inline-block;vertical-align:top}
.text_wrap__27961__ .inline_block__27961__ .inner__27961__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27961__ .inline_block__27961__ .inner__27961__ .icon__27961__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27961__ .inline_block__27961__ .inner__27961__ .icon__27961__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__27961__ .inline_block__27961__ .inner__27961__ .text__27961__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27961__.s_size_75 .inline_block__27961__ .inner__27961__ .icon__27961__ {padding-right:.5em;font-size:.75em}
.text_wrap__27961__.s_size_100 .inline_block__27961__ .inner__27961__ .icon__27961__ {padding-right:.5em;font-size:1em}
.text_wrap__27961__.s_size_150 .inline_block__27961__ .inner__27961__ .icon__27961__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27961__.s_size_200 .inline_block__27961__ .inner__27961__ .icon__27961__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27961__.s_size_250 .inline_block__27961__ .inner__27961__ .icon__27961__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27961__ .inline_block__27961__ .inner__27961__ {font-size:15px}
}

/*     27965 : 장문 텍스트      */
.textarea__27965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27965__ p {font-size:15px}
}

/*     27973 : 타이틀 텍스트      */
.title__27973__ {font-size:0}
.title__27973__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__27973__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__27973__.style_top p {padding-top:10px}
.title__27973__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__27973__.style_right p {padding-right:14px}
.title__27973__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__27973__.style_bottom p {padding-bottom:12px}
.title__27973__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__27973__.style_left p {padding-left:14px}
.title__27973__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__27973__.style_circle1 p {padding-left:18px}
.title__27973__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__27973__.style_circle2 p {padding-left:18px}
.title__27973__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__27973__ p {font-size:20px}
	.title__27973__.style_top p:before {width:20px}
	.title__27973__.style_right p:before {height:20px}
	.title__27973__.style_bottom p:before {width:20px}
	.title__27973__.style_left p:before {height:20px}
}

/*     27977 : 장문 텍스트      */
.textarea__27977__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27977__ p {font-size:15px}
}

/*     27974 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27974__ .inline_block__27974__ {display:inline-block;vertical-align:top}
.text_wrap__27974__ .inline_block__27974__ .inner__27974__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27974__ .inline_block__27974__ .inner__27974__ .icon__27974__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27974__ .inline_block__27974__ .inner__27974__ .icon__27974__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__27974__ .inline_block__27974__ .inner__27974__ .text__27974__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27974__.s_size_75 .inline_block__27974__ .inner__27974__ .icon__27974__ {padding-right:.5em;font-size:.75em}
.text_wrap__27974__.s_size_100 .inline_block__27974__ .inner__27974__ .icon__27974__ {padding-right:.5em;font-size:1em}
.text_wrap__27974__.s_size_150 .inline_block__27974__ .inner__27974__ .icon__27974__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27974__.s_size_200 .inline_block__27974__ .inner__27974__ .icon__27974__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27974__.s_size_250 .inline_block__27974__ .inner__27974__ .icon__27974__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27974__ .inline_block__27974__ .inner__27974__ {font-size:15px}
}

/*     27976 : 장문 텍스트      */
.textarea__27976__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27976__ p {font-size:15px}
}

/*     27978 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27978__ .inline_block__27978__ {display:inline-block;vertical-align:top}
.text_wrap__27978__ .inline_block__27978__ .inner__27978__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27978__ .inline_block__27978__ .inner__27978__ .icon__27978__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27978__ .inline_block__27978__ .inner__27978__ .icon__27978__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__27978__ .inline_block__27978__ .inner__27978__ .text__27978__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27978__.s_size_75 .inline_block__27978__ .inner__27978__ .icon__27978__ {padding-right:.5em;font-size:.75em}
.text_wrap__27978__.s_size_100 .inline_block__27978__ .inner__27978__ .icon__27978__ {padding-right:.5em;font-size:1em}
.text_wrap__27978__.s_size_150 .inline_block__27978__ .inner__27978__ .icon__27978__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27978__.s_size_200 .inline_block__27978__ .inner__27978__ .icon__27978__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27978__.s_size_250 .inline_block__27978__ .inner__27978__ .icon__27978__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27978__ .inline_block__27978__ .inner__27978__ {font-size:15px}
}

/*     27979 : 장문 텍스트      */
.textarea__27979__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27979__ p {font-size:15px}
}

/*     27980 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27980__ .inline_block__27980__ {display:inline-block;vertical-align:top}
.text_wrap__27980__ .inline_block__27980__ .inner__27980__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27980__ .inline_block__27980__ .inner__27980__ .icon__27980__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27980__ .inline_block__27980__ .inner__27980__ .icon__27980__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__27980__ .inline_block__27980__ .inner__27980__ .text__27980__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27980__.s_size_75 .inline_block__27980__ .inner__27980__ .icon__27980__ {padding-right:.5em;font-size:.75em}
.text_wrap__27980__.s_size_100 .inline_block__27980__ .inner__27980__ .icon__27980__ {padding-right:.5em;font-size:1em}
.text_wrap__27980__.s_size_150 .inline_block__27980__ .inner__27980__ .icon__27980__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27980__.s_size_200 .inline_block__27980__ .inner__27980__ .icon__27980__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27980__.s_size_250 .inline_block__27980__ .inner__27980__ .icon__27980__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27980__ .inline_block__27980__ .inner__27980__ {font-size:15px}
}

/*     27981 : 장문 텍스트      */
.textarea__27981__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27981__ p {font-size:15px}
}

/*     27982 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__27982__ .inline_block__27982__ {display:inline-block;vertical-align:top}
.text_wrap__27982__ .inline_block__27982__ .inner__27982__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__27982__ .inline_block__27982__ .inner__27982__ .icon__27982__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#964a3c;vertical-align:top}
.text_wrap__27982__ .inline_block__27982__ .inner__27982__ .icon__27982__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__27982__ .inline_block__27982__ .inner__27982__ .text__27982__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__27982__.s_size_75 .inline_block__27982__ .inner__27982__ .icon__27982__ {padding-right:.5em;font-size:.75em}
.text_wrap__27982__.s_size_100 .inline_block__27982__ .inner__27982__ .icon__27982__ {padding-right:.5em;font-size:1em}
.text_wrap__27982__.s_size_150 .inline_block__27982__ .inner__27982__ .icon__27982__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__27982__.s_size_200 .inline_block__27982__ .inner__27982__ .icon__27982__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__27982__.s_size_250 .inline_block__27982__ .inner__27982__ .icon__27982__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__27982__ .inline_block__27982__ .inner__27982__ {font-size:15px}
}

/*     27983 : 장문 텍스트      */
.textarea__27983__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27983__ p {font-size:15px}
}

